<?
# Текстовая онлай игра "Тюряга" for DCMS 6.6.4
# Автор spamerBoy
# Ацка 551 514 865

# подключаем файлы
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

# заголовок
$set['title']='Сводка - очистка';

# шапка
include_once '../sys/inc/thead.php';
title();
err();
aut();

# существует сесия - продолжим
if (isset($user)){

# покажем скрин
echo '<div class="zona_rekl"><img src="img/description_image_sansanych.gif" alt="*" /></div>';

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `zona_lenta`  WHERE `to_id` ='".$user['id']."'"),0);

# пусто
if ($k_post==0)
{

# текст
echo '<div class="zona_menu">
Чё ты удалять собрался ???
</div>';
}

else {
mysql_query("DELETE FROM `zona_lenta` WHERE `to_id`='".$user['id']."'");

# текст
echo '<div class="zona_menu">
Готово !
</div>';
}

echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="index.php"> Вернутся в камеру</a></div>';

}
# закроем от гостей
else{
echo '<div class="msg">Игра доступна только для авторизованых пользователей!</div>';
}

include_once '../sys/inc/tfoot.php';
?>
